builddir = /build
pkgbuild_sha256sum = 0714fd229b9e93d5186d7c6b85d1cc8981b41c21cc4460930a9d8d4eecc28f2d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
